6.0.0-git
2019-03-19

[#13352] Missing Notepad in Notepad column on list view.
Summary Missing Notepad in Notepad column on list view.
Queue Mnemo
Queue Version Git master
Type Bug
State Resolved
Priority 1. Low
Owners mrubinsk (at) horde (dot) org
Requester software-horde (at) interfasys (dot) ch
Created 2014-07-11 (1712 days ago)
Due
Updated 2014-07-20 (1703 days ago)
Assigned 2014-07-14 (1709 days ago)
Resolved 2014-07-20 (1703 days ago)
Milestone
Patch No

History
2014-07-20 18:52:53 Git Commit Comment #10 Reply to this comment
Changes have been made in Git (FRAMEWORK_5_2):

commit e7bdcd932308c9cbc355f293f1685cf06fd2d59d
Author: Michael J Rubinsky <mrubinsk@horde.org>
Date:   Sun Jul 20 14:51:53 2014 -0400

     Correctly fix Bug #13352

  mnemo/list.php |    5 +++--
  1 files changed, 3 insertions(+), 2 deletions(-)

http://github.com/horde/horde/commit/e7bdcd932308c9cbc355f293f1685cf06fd2d59d
2014-07-20 18:52:19 Git Commit Comment #9 Reply to this comment
Changes have been made in Git (master):

commit d24de89008027bde5b2e0c96cacdb084cd6dab56
Author: Michael J Rubinsky <mrubinsk@horde.org>
Date:   Sun Jul 20 14:51:53 2014 -0400

     Correctly fix Bug #13352

  mnemo/list.php |    5 +++--
  1 files changed, 3 insertions(+), 2 deletions(-)

http://github.com/horde/horde/commit/d24de89008027bde5b2e0c96cacdb084cd6dab56
2014-07-20 18:48:03 Michael Rubinsky Comment #8
State ⇒ Resolved
Reply to this comment
Mnemo 4.2.1
2014-07-20 18:47:25 Git Commit Comment #7 Reply to this comment
Changes have been made in Git (master):

commit 36bd766954df23ba87cae92597279c0b9d11d361
Author: Michael J Rubinsky <mrubinsk@horde.org>
Date:   Sun Jul 20 14:39:16 2014 -0400

     Bug: 13352  Fix honoring the show_notepad pref.

  mnemo/list.php |    1 +
  1 files changed, 1 insertions(+), 0 deletions(-)

http://github.com/horde/horde/commit/36bd766954df23ba87cae92597279c0b9d11d361
2014-07-20 18:43:24 Git Commit Comment #6 Reply to this comment
Changes have been made in Git (FRAMEWORK_5_2):

commit f7afede1758b9506215b2aed65e172d5a9c07202
Author: Michael J Rubinsky <mrubinsk@horde.org>
Date:   Sun Jul 20 14:39:16 2014 -0400

     Bug: 13352  Fix honoring the show_notepad pref.

  mnemo/list.php |    1 +
  1 files changed, 1 insertions(+), 0 deletions(-)

http://github.com/horde/horde/commit/f7afede1758b9506215b2aed65e172d5a9c07202
2014-07-14 03:22:58 Michael Rubinsky Summary ⇒ Missing Notepad in Notepad column on list view.
 
2014-07-14 03:22:32 Michael Rubinsky Comment #5
Assigned to Michael Rubinsky
State ⇒ Assigned
Reply to this comment
I ticked this box in different accounts:
"Should the Notepad be shown in its own column in the List view?"
Ah. So you are talking about "List View" and not the "Summary View" 
block as you described in the ticket title. This I can confirm.
2014-07-13 20:51:40 software-horde (at) interfasys (dot) ch Comment #4
New Attachment: showNotepad.patch Download
Reply to this comment
In my install, $memo['notepad'] does not exist in the $memo array used 
by the template to show the notepad, so I added it to list.php
$memo['notepad'] = Mnemo::getLabel($share);

2014-07-12 22:28:09 software-horde (at) interfasys (dot) ch Comment #3 Reply to this comment
Works fine here.
:(

I ticked this box in different accounts:
"Should the Notepad be shown in its own column in the List view?"

And the Notepad column is always blank. Works fine with tasks where I 
can see the folder a task belongs to.



2014-07-12 16:23:09 Michael Rubinsky Comment #2
State ⇒ Feedback
Reply to this comment
Works fine here.
2014-07-11 10:43:35 software-horde (at) interfasys (dot) ch Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 1. Low
Summary ⇒ Missing Notepad in Notepad column on summary view
Queue ⇒ Mnemo
Milestone ⇒
Patch ⇒ No
Reply to this comment
I've configured the summary view so that it shows the notepad a note 
belongs to.
I can now see the Notepad column, but it's not populated.

Saved Queries